﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Event>

<select class="select" name="EventID" style="width: 100%">
    <option value="">Chọn chuyên mục</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.EventCateID == item.EventID)
          {
        <option selected="selected" value="@item.EventID">@item.EventName</option> 
          }
          else
          {
        <option  value="@item.EventID">@item.EventName</option> 
          }


      }
    }

</select>